<?php
/**
 * The template for displaying admania bloglayout3 content
 *
 * @package WordPress
 * @subpackage admania
 * @since Admania 1.0
 */
 
get_header(); 
if(!is_paged()) {

	get_sidebar('hometopbuilder'); // Theme Home Top Builder.

}
echo '<main id="admania-maincontent" class="admania-sitemaincontent">';

?>

<div class= "admania_ly3ftsection">

		<?php
 
		 if(is_home() && !is_paged()) {
			
            /*
			* Include the Slider And Featured Content Template.			
			*/

			get_template_part('tempslider-parts/bly3sliderandfeatured','content');	
				
		}
		
		get_template_part('tempad-parts/lay3afterheader','ad');	
		
		?>
		
		
		
</div>

<?php
if(get_theme_mod('admania_latest_post_title_setting') != ''){ 
?>
	<h3 class="admania-editor-pickers-title"><?php echo  esc_html(get_theme_mod('admania_latest_post_title_setting')); ?></h3>
<?php
}	
?>	
<div class="admania-content-main-section">
<div class="admania-contentarea">
          	   
		   <div class="admania-layout3post">
		  	<?php   
			
            if ( have_posts() ) :
        
	       $admania_bylineck = get_theme_mod('admania_ebylfp');		
		  
		   $admania_counter = 0;
		
			//Start the loop.
			while ( have_posts() ) : the_post();
			
				
			$admania_counter++;

				
			if($admania_counter % 5 == 2):

			/*
			* Include the Right Sidebar Section Ad Template.			
			*/
				
			get_template_part('tempad-parts/lay3gridpost','ad');		

			endif;

			?>
			
			<article id="post-<?php the_ID(); ?>" <?php post_class('admania-gridpstlayt3'); ?>>
				<?php admania_featuredimage(); ?>
				
				<div class="admania-entryftcontent">
				<?php
				  if(get_theme_mod('admania_ebylfp') !== 1) {
					if(get_theme_mod('admania_pcategory') !== 1) {
					?>
				 <div class="admania-entrymeta"> 
				<?php esc_html_e('In','ad-mania'); ?>
				<?php the_category(' , '); ?>
				 </div>
				<?php } } ?>
				<div class="admania-entryheader">
				  <?php the_title( sprintf( '<h2 class="admania-entrytitle admania-gridpostentrytitle" itemprop="headline"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );?>
				  <div class="admania-entrybyline">
					<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
					<span class="admania-stickypost">
					<?php esc_html_e( 'Featured', 'ad-mania' ); ?>
					</span>
					<div class="admania-entrybylinecd">|</div>
					<?php endif; ?>
					<?php
				  if( 1 !== (int) $admania_bylineck )  { 
				   if(get_theme_mod('admania_ppostedby') !== 1) {	
				  esc_html_e('By','ad-mania'); ?>
					<?php the_author_posts_link(); ?>
					<div class="admania-entrybylinecd">|</div>
					<?php  }
				   if(get_theme_mod('admania_ppostedon') !== 1) {
				  ?>
					<?php esc_html_e('On','ad-mania'); ?>
					<?php the_time(get_option( 'date_format'));	  	  
				  }
				  }
				  ?>
				  </div>
				</div>
				<!-- #entryheader -## -->
				<div class="admania-entrycontent">
				
				  <p> 
				  <?php 
				  
				  echo wp_trim_words(get_the_content(),27);  				  
				  				  
				  ?> 
				  </p>
				  <div class="admania-gridpost-entryfooter admania-widgettit">				
                  <a href="<?php esc_url(the_permalink()); ?>" class="admania-pstrdmr widget-title admania-widgetsbrtit admania-editmore-link">
        				<?php  echo esc_html(get_theme_mod('admania_post_read_more','Continue Reading')); ?>
       			  </a>
				  </div>
				  <?php
				wp_link_pages( array(
							'before'      => '<div class="admania_pagelinks"><span class="admania_pagelinkstitle">' . esc_html__( 'Pages:', 'ad-mania' ) . '</span>',
							'after'       => '</div>',
							'link_before' => '<span>',
							'link_after'  => '</span>',
							'pagelink'    => '<span class="admania_screenreadertext">' . esc_html__( 'Page', 'ad-mania' ) . ' </span><span class="admania_pglnlksaf">%</span>',
							'separator'   => '<span class="admania_screenreadertext">, </span>',
						) );
						?>
				</div>
				<!-- #entrycontent -## -->
				
				
				</div>
		    </article>
			
			<?php

			// End the loop.
			endwhile;			

			// If no content, include the "No posts found" template.
			else :
		
			esc_html_e('Sorry No Posts Were Found','ad-mania'); 	

			endif;
			
			?>
			
			</div>
			
			<?php
			
				admania_paging_nav(); // admania-pagination
					
			?>
  <div class="admania-contentareafooter">
	<div class="screen-reader-text"><?php esc_html_e('This div height required for the sticky sidebar','ad-mania'); ?></div>
  </div>
</div>
<!-- .content-area -->
<?php if(get_theme_mod('admania_dabothsidebar') !== 1) { 
if(get_theme_mod('layt4_cnt_rgtsdbr') !== 1){	
?>
<div class="admania-primarycontentarea">


        <?php
		
		 /*
		 * Include the Right Sidebar Section Ad Template.			
		 */
		
		get_template_part('tempad-parts/rightsidebar','ad');

		get_sidebar('right'); // Theme Right Sidebar

		?>
</div>
<?php
}
}
?>
</div>
<?php			
echo '</main>';  //site-main 
if(!is_paged()) {
	
	get_sidebar('homebottombuilder'); // Theme Home Bottom Builder.

}
get_footer(); 
 
 
