<?php
/**
 * The template for displaying admania bloglayout4 content
 *
 * @package WordPress
 * @subpackage admania
 * @since admania 1.0
 */
 
get_header(); 
if(!is_paged()) {

	get_sidebar('hometopbuilder'); // Theme Home Top Builder.

}
echo '<main id="admania-maincontent" class="admania-sitemaincontent admania_ly4maininner">';

?>

<div class= "admania_ly4ftsection">

		<?php
 
		 if(is_home() && !is_paged()) {
			
            /*
			* Include the Slider And Featured Content Template.			
			*/

			get_template_part('tempslider-parts/bly4sliderandfeatured','content');	
				
		}
		
	?>
		
		
		
</div>

			<?php

			/*
			* Include the After Slider Section Ad content Template.			
			*/
			get_template_part('tempad-parts/lay4afterslider','ad');
			
			?>
<div class="admania-content-main-section">
<?php
if(get_theme_mod('admania_latest_post_title_setting') != ''){ 
?>
	<h3 class="admania-editor-pickers-title"><?php echo  esc_html(get_theme_mod('admania_latest_post_title_setting')); ?></h3>
<?php
}
?>
<div class="admania-content-main-section-inner">
<div class="admania-contentarea admania-layout4contentarea">
		   
		<div class="admania-layout4post">	
			
			<div class="admania-layout4postright">
			
				<div class="admania-layout4postrightleft">
					<?php
					
				
						if ( have_posts() ) : 
						
						$admania_bylineck = get_theme_mod('admania_ebylfp');		
		  
						$admania_counter = 0;
		
						//Start the loop.
						while ( have_posts() ) : the_post();
						
						$admania_counter++;

						
				        if($admania_counter % 3 == 0):
											
						/*
						* Include the After post Section Ad content Template.			
						*/
						get_template_part('tempad-parts/lay4afpost','ad');
					
						endif;
						?>
						<article id="post-<?php the_ID(); ?>" <?php post_class('admania-layout4listpst'); ?>>
							<?php admania_featuredimage();  
							if(get_theme_mod('admania_ebylfp') !== 1) {
							if(get_theme_mod('admania_pcategory') !== 1) {
							?>
							<div class="admania-entrymeta"> 
								<?php esc_html_e('In','ad-mania'); ?>
								<?php the_category(' , '); ?>
							 </div>
							<?php } } ?>
							<div class="admania-entryheader admania-layt4entryheader">
								<?php the_title( sprintf( '<h2 class="admania-entrytitle" itemprop="headline"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );?>
								<div class="admania-entrybyline">
									<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
										<span class="admania-stickypost">
											<?php esc_html_e( 'Featured', 'ad-mania' ); ?>
										</span>
										<div class="admania-entrybylinecd">|</div>
										<?php endif; ?>
										<?php
										if( 1 !== (int) $admania_bylineck )  { 
										   if(get_theme_mod('admania_ppostedby') !== 1) {	
										   esc_html_e('By','ad-mania'); ?>
											<?php the_author_posts_link(); ?>
											<div class="admania-entrybylinecd">|</div>
											<?php  }
										if(get_theme_mod('admania_ppostedon') !== 1) {
										?>
											<?php esc_html_e('On','ad-mania'); ?>
											<?php the_time(get_option( 'date_format'));	  	  
										}
										}
										?>
								</div>
							</div>
											<div class="admania-entrycontent">
										
										  <p> 
										  <?php 
										  
										  echo wp_trim_words(get_the_content(),27);  				  
														  
										  ?> 
										  </p>
										 
										  <?php
										wp_link_pages( array(
													'before'      => '<div class="admania_pagelinks"><span class="admania_pagelinkstitle">' . esc_html__( 'Pages:', 'ad-mania' ) . '</span>',
													'after'       => '</div>',
													'link_before' => '<span>',
													'link_after'  => '</span>',
													'pagelink'    => '<span class="admania_screenreadertext">' . esc_html__( 'Page', 'ad-mania' ) . ' </span><span class="admania_pglnlksaf">%</span>',
													'separator'   => '<span class="admania_screenreadertext">, </span>',
												) );
												?>
										</div>
										<!-- #entrycontent -## -->
						</article>

						<?php
						
						//	End the loop.
						
						endwhile;			

						// If no content, include the "No posts found" template.
						else :
			
						?>
						<p class="admania_nocntpost">
							<?php esc_html_e('Sorry No Posts were Found..!','ad-mania');  ?>
						</p>
						<?php	

						endif;
				
						admania_paging_nav(); // admania-pagination
												
												
					
						?>
						
						
				</div>
				   <?php if(get_theme_mod('layt4_cnt_rgtsdbr') !== 1):						
			       get_sidebar('middle'); // middle sidebar
				   endif;
				   ?>
					
	            <div class="admania-layt4contentareafooter">
					<div class="screen-reader-text"><?php esc_html_e('This div height required for the sticky sidebar','ad-mania'); ?></div>
				</div>
					
				<?php
				/*
				* Include the Before Footer Section Ad content Template.			
				*/
				get_template_part('tempad-parts/beforefooter','ad');
				?>
				
			
				
			</div>
			<?php 
			if(get_theme_mod('admania_dabothsidebar') !== 1) {
			if(get_theme_mod('layt4_cnt_lstsdbr') !== 1): ?>
			<div class="admania-layout4postleft">
			
				<?php
			
				/*
				* Include the Right Sidebar Section Ad Template.			
				*/
			
				get_template_part('tempad-parts/leftsidebar','ad');

				get_sidebar('left'); // Theme Right Sidebar

				?>
            
			</div>
			<?php  endif; } ?>
		</div>
		
		<div class="admania-contentareafooter">
	<div class="screen-reader-text"><?php esc_html_e('This div height required for enabling the sticky sidebar','ad-mania'); ?></div>
  </div>
			
</div>
<!-- .content-area -->
<?php if(get_theme_mod('admania_dabothsidebar') !== 1) { 
if(get_theme_mod('layt4_cnt_rgtsdbr') !== 1):
?>
<div class="admania-primarycontentarea admania_layt4primarycontentarea">


        <?php
		
		 /*
		 * Include the Right Sidebar Section Ad Template.			
		 */
		
		get_template_part('tempad-parts/rightsidebar','ad');

		get_sidebar('right'); // Theme Right Sidebar

		?>
</div>
<?php
endif;
}
?>
</div>
</div>
<?php			
echo '</main>';  //site-main 
if(!is_paged()) {
	
	get_sidebar('homebottombuilder'); // Theme Home Bottom Builder.

}
get_footer(); 
 
 
