/**
 * File admania-customize-preview.js.
 *
 * Instantly live-update customizer settings in the preview for improved user experience.
 */


// site blogname 
 
(function( $ ) {

	// Site title and description.
	wp.customize( 'blogname', function( value ) {
		value.bind( function( to ) {
			$( '.admania-header-left a' ).text( to );
		});
	});
	
	wp.customize( 'blogdescription', function( value ) {
		value.bind( function( to ) {
			$( '.admania-header-left p' ).text( to );
		});
	});
		
	
	wp.customize( 'admania_footer_copyrights_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-footer-attribution p' ).text( to );
		});
	});
	
	wp.customize( 'admania_blogrelated_title_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-blogrelatedentrytitle h6' ).text( to );
		});
	});		
	
	wp.customize( 'admania_deal_getmore_text_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-deals-page-more' ).text( to );
		});
	});	
	
	wp.customize( 'admania_latest_post_title_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-editor-pickers-title' ).text( to );
		});
	});	
	
	wp.customize( 'admania_header_tp_latest_text_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-header-ten-top1-left' ).text( to );
		});
	});	
	
	wp.customize( 'admania_header_tp_latest_text_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-header-eleven-top-left h6' ).text( to );
		});
	});

    wp.customize( 'admania_header10_tp_offer_bar_viewmore_text_setting', function( value ) {
		value.bind( function( to ) {
			$( '.admania-headerinner-eleven-top a' ).text( to );
		});
	});
	
	wp.customize('admania_bodyfontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('body').css({'font-size':''+to+'px','opacity':1});  
		});
	});	
	
	wp.customize('admania_body_lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('body').toggleClass('admania_body');
			$('body').css({'line-height':''+to+'px','opacity':1});  
		});
	});	
	
	wp.customize('admania_h1fontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('h1').css({'font-size':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h1lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('h1').css({'line-height':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h2fontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('h2').css({'font-size':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h2lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('h2').css({'line-height':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h3fontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('h3').css({'font-size':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h3lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('h3').css({'line-height':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h4fontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('h4').css({'font-size':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h4lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('h4').css({'line-height':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h5fontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('h5').css({'font-size':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h5lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('h5').css({'line-height':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h6fontsize_setting', function( value ) {
		value.bind( function( to ) {
			$('h6').css({'font-size':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('admania_h6lineheight_setting', function( value ) {
		value.bind( function( to ) {
			$('h6').css({'line-height':''+to+'px','opacity':1});  
		});
	});
	
	wp.customize('background_color', function( value ) {
		value.bind( function( to ) {
			$('body').css({'background-color':to,'opacity':1});  
		});
	});
		
} )( jQuery );