<?php

/**
 * Theme sticky header content.
 *
 * @package WordPress
 * @subpackage Admania
 * @since Admania 1.0
 */
         
?>
<div id="admania-header-sticky" class="admania-header-sticky" itemscope="" itemtype="http://schema.org/WPHeader">
	<div class="admania-headerinner">
	<?php 
	$admania_searchck = get_theme_mod('admania_hdrsrch');											
				
	if(has_nav_menu('admania-primary-menu')): ?>
	<div class="admania-header-sticky-left">		
		<div class="admania-mb-pm-menu-style">
			<span class="admania-mb-pm-menu-bar"></span>
		</div>
		<nav class="admania_menu admania-sticky-menu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
			<div class="admania-mb-pm-menu-close">					
			</div>
			<div class="admania-popup-menu-logo">
				<a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
					<?php bloginfo( 'name' ); ?>
				</a>  
				<p><?php bloginfo( 'description' );  ?></p>						
			</div>
			<?php 
				$admania_walker = new admania_walker_nav_menu;
				wp_nav_menu(array( 'menu' => 'admania-primary-menu', 'theme_location' => 'admania-primary-menu','walker' => $admania_walker ) );  
			?>
		</nav>			
	</div>
	<?php endif; ?>
	
	<div class="admania-header-sticky-mid">
	  <?php if(get_theme_mod('admania_hdrstkycustomlogo') != '') { 				
			
					if(is_home()){ ?>
					<h1 class="admania-sitetitle" itemprop="headline">
						 <a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
							<img src=" <?php echo esc_url(get_theme_mod('admania_hdrstkycustomlogo')); ?>" alt="<?php bloginfo( 'name' ); ?>" itemprop="image"/>
					     </a>
					</h1> <!-- .admania-sitetitle -->
					<?php
					}
					else
					{
					?>
					 <a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
						<img src=" <?php echo esc_url(get_theme_mod('admania_hdrstkycustomlogo')); ?>" alt="<?php bloginfo( 'name' ); ?>" itemprop="image"/>
					 </a>
					<?php
					} 																	
									
					}
			
				if(1 !== (int) get_theme_mod('admania_header_titledescription_setting','')){
			
				if (is_home()) { ?>
			
				<h1 class="admania-sitetitle admania-restitle1" itemprop="headline">
					<a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
						<?php bloginfo( 'name' ); ?>
					</a>									
				</h1> <!-- .admania-sitetitle -->
				
				<p><?php bloginfo( 'description' );  ?></p>									
				
				<?php } 				
				
				else { ?>
			
				<div class="admania-sitetitle admania-restitle" itemprop="headline"> 		
					<a class="admania-sitetitle" href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
						<?php bloginfo( 'name' ); ?>
					</a> <!-- .admania-sitetitle -->
					<p><?php bloginfo( 'description' );  ?></p>
				</div>
					
				<?php }	} ?>
					
	</div>
	<?php if(1 != (int) $admania_searchck) { ?>
    <div class="admania-header-sticky-right">	
		<span class="admania-header-sticky-search"><i class="fa fa-search"></i></span>
		<div class="admania-header-sticky-searchouter">
			<?php get_search_form(); ?>
		</div>		
	</div>
	<?php } ?>
	</div>
</div>

	