<?php

/**
 * Theme Mobile Header Content.
 *
 * @package WordPress
 * @subpackage Admania
 * @since Admania 1.0
 */


?>

<div class="admania-mobileheader">
	<div class="admania-headerinner">
         <div class="admania-mbheaderleft">	
		  	<?php if(has_nav_menu('admania-primary-menu')): ?>	                			
				<div class="admania-mb-pm-menu-style">
					<span class="admania-mb-pm-menu-bar"></span>
				</div>
				<nav class="admania_menu admania-push-out-menu admania-mblaytmenu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
					<div class="admania-mb-pm-menu-close">					
					</div>
					<div class="admania-popup-menu-logo">
						<a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
							<?php bloginfo( 'name' ); ?>
						</a>  
						<p><?php bloginfo( 'description' );  ?></p>						
					</div>
					<?php 
					$admania_walker = new admania_walker_nav_menu;
					wp_nav_menu(array( 'menu' => 'admania-primary-menu', 'theme_location' => 'admania-primary-menu','walker' => $admania_walker ) );  
					?>
				</nav>	
			<?php endif; ?>	
		 </div>		 
		 <div class="admania-mbheadermiddle">	
			<?php 
			
					if(get_theme_mod('admania_mbcustom_logo_activestatus') != '') { 				
			
					if(is_home()): ?>
					<h1 class="admania-sitetitle" itemprop="headline">
						<img src="<?php echo esc_url(get_theme_mod('admania_mbcustom_logo')); ?>" alt="<?php esc_html_e('img','ad-mania'); ?>"/>
					</h1> <!-- .admania-sitetitle -->
					<?php
					else: 
					?>
						<img src="<?php echo esc_url(get_theme_mod('admania_mbcustom_logo')); ?>" alt="<?php esc_html_e('img','ad-mania'); ?>"/>
					<?php												
					endif;	
					
					}
			    if( 1 !== (int) get_theme_mod('admania_mbcustom_logo_activestatus')){
				if(1 !== (int) get_theme_mod('admania_header_titledescription_setting','')){
			
				if (is_home()) { ?>
			
				<h1 class="admania-sitetitle admania-restitle1" itemprop="headline">
					<a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
						<?php bloginfo( 'name' ); ?>
					</a>									
				</h1> <!-- .admania-sitetitle -->
				
				<p><?php bloginfo( 'description' );  ?></p>									
				
				<?php } 				
				
				else { ?>
			
				<div class="admania-sitetitle admania-restitle" itemprop="headline"> 		
					<a class="admania-sitetitle" href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
						<?php bloginfo( 'name' ); ?>
					</a> <!-- .admania-sitetitle -->
					<p><?php bloginfo( 'description' );  ?></p>
				</div>
					
				<?php }	} }?>
						
		 </div>		 
		 <div class="admania-mbheaderright">	
		 <?php $admania_searchck = get_theme_mod('admania_hdrsrch');											
				if(   1 != (int) $admania_searchck ):
                ?>						
				<div class="admania-lay5headerright">
                    <span class="admania-la5searchicon">				
					<i class="fa fa-search"></i>
					</span>
				</div>
				<div class="admania-lay5headersearchouter">
				<?php get_search_form(); ?>
				</div>
				<?php endif; ?>			
		 </div>			
	</div>
</div>