<?php


/**


 * The Template for displaying all amp archives


 *


 * @package WordPress


 * @subpackage admania


 * @since admania 1.0


 */


 


amp_admania_header();





?>





<main id="amp_admania-maincontent" class="amp_admania-maincontent">





   <div class="admania_amplive_blogpost">


  


    <?php  


	global $paged,$wp;


	$admania_amp_siteurl = home_url(add_query_arg( array(), $wp->request));	


	$admania_amp_sitereq = preg_replace('/[^0-9]/','',$admania_amp_siteurl);	


	$paged = ( get_query_var('paged') ) ? get_query_var('paged') : $admania_amp_sitereq;


	$admania_ampstperpage = get_option('posts_per_page');


    $admania_amp_archivepost = '';


	$admania_amp_archivepyr = '';


	if(is_category()):         


        $admania_amp_archivepost = get_cat_ID( single_cat_title("",false) );		


		$admania_amp_postargs = array(


		'post_type'=>'post',


		'cat' => $admania_amp_archivepost,


		'post_status'=>'publish',


		'orderby'    => 'date',


	    'order'      => 'DESC',


		'paged' => $paged,


		'posts_per_page' => $admania_ampstperpage,


	);


	


	elseif(is_tag()):


	


		$admania_amp_archivepost = get_queried_object()->term_id;


		$admania_amp_postargs = array(


		'post_type'=>'post',		


		'tag_id'=> $admania_amp_archivepost,		


		'post_status'=>'publish',


		'orderby'    => 'date',


	    'order'      => 'DESC',


		'paged' => $paged,


		'posts_per_page' => $admania_ampstperpage,


	);


	


	elseif(is_author()):


	


	    global $wp_query;





		$admania_amp_archivepost = $wp_query->get_queried_object();


		$admania_amp_postargs = array(


		'post_type'=>'post',


		'author' => $admania_amp_archivepost->ID,		


		'post_status'=>'publish',


		'orderby'    => 'date',


	    'order'      => 'DESC',


		'paged' => $paged,


		'posts_per_page' => $admania_ampstperpage,


	);


	


	elseif(is_date()):


	


	    global $wp;


			


	    $admania_amp_siteurl = home_url(add_query_arg( array(), $wp->request));


	        


		$admania_amp_archiveurlck = preg_replace('/[^0-9]/', '', $admania_amp_siteurl);


			


	    $admania_amp_archivepost = substr($admania_amp_archiveurlck, 4, 2);


		


		$admania_amp_archivepyr = substr($admania_amp_archiveurlck, 0, 4);


	


		$admania_amp_postargs = array(


		'post_type'=>'post',


		'monthnum' => $admania_amp_archivepost,	


        'year'=> $admania_amp_archivepyr,


		'post_status'=>'publish',


		'orderby'    => 'date',


	    'order'      => 'DESC',


		'paged' => $paged,


		'posts_per_page' => $admania_ampstperpage,


		'ignore_sticky_posts' => 1,


				


	);


	 


		


	endif;


			


	query_posts($admania_amp_postargs);


		


	if(have_posts()):


	?>


	<div class="admania_amp_archives">


	<?php


	the_archive_title('<h3 class="admania_amp_archivetitle">','</h3>');


	the_archive_description('<div class="admania_amp_archivedesp">','</div>');


	?>


	</div>	


	<?php


	while(have_posts()):the_post();


		    


			   global $post;


				


				$admania_fwidth = '100';


				$admania_fheight = '100';                 


				


				$admania_thumb = get_post_thumbnail_id();


				$admania_imgurl = wp_get_attachment_url( $admania_thumb,'full'); //get img URL


				$admania_image = admania_autoresize( $admania_imgurl, $admania_fwidth, $admania_fheight, true ); //resize & crop img


		


				$admania_featdvidurl = get_post_meta($post->ID, '_admania_featured_videourl', true); 


					


				$admania_youtube_matchexp = "/\s*[a-zA-Z\/\/:\.]*youtube.com\/watch\?v=([a-zA-Z0-9\-_]+)([a-zA-Z0-9\/\*\-\_\?\&\;\%\=\.]*)/i";  


				$admania_vimeomatchexp = "/https?:\/\/(?:www\.|player\.)?vimeo.com\/(?:channels\/(?:\w+\/)?|groups\/([^\/]*)\/videos\/|album\/(\d+)\/video\/|video\/|)(\d+)(?:$|\/|\?)/";


				$admania_souncloudmatchexp = "%(?:https?://)(?:www\.)?soundcloud\.com/([\-a-z0-9_]+/[\-a-z0-9_]+)%im";


								


				$admania_ytframename = "amp-youtube";


				


				$admania_vmframename = "amp-vimeo";


				


				$admania_sdcldframename = "amp-soundcloud";


												


		        $admania_newiframetag = "iframe";


				?>


				


				<article id="post-<?php the_ID(); ?>" <?php post_class('admania_amp_blogpost'); ?>>


				


				<?php		   


				


				if(($admania_featdvidurl !== "")  || ($admania_image !== "")){


	


				if($admania_featdvidurl !== "") {


	


					if(preg_match($admania_youtube_matchexp , $admania_featdvidurl)) {	


					


					$admania_yuvid = preg_replace($admania_youtube_matchexp,"<".esc_attr($admania_ytframename)." width=\"".absint($admania_fwidth)."\" height=\"".absint($admania_fheight)."\" data-videoid=\"$1\"  allowfullscreen layout=\"responsive\"></amp-youtube>",$admania_featdvidurl);


					


					echo wp_kses_stripslashes($admania_yuvid);


									


					}


	


					elseif(preg_match($admania_vimeomatchexp , $admania_featdvidurl)) {


					


					$admania_vimeovideos = preg_replace( $admania_vimeomatchexp ,"<".esc_attr($admania_vmframename)." width=\"".absint($admania_fwidth)."\" height=\"".absint($admania_fheight)."\" data-videoid=\"$3\" allowfullscreen layout=\"responsive\"></amp-vimeo>",$admania_featdvidurl);


					


					echo wp_kses_stripslashes($admania_vimeovideos);


					


					}


	


					elseif(preg_match( $admania_souncloudmatchexp , $admania_featdvidurl)) {	


					global $wp_filesystem;


					WP_Filesystem();


				    $admania_amp_soundcloudurl = $admania_featdvidurl;


					//Get the JSON data of song details with embed code from SoundCloud oEmbed


					$admania_amp_souncloudgetValues = $wp_filesystem->get_contents('http://soundcloud.com/oembed?format=js&url='.esc_url($admania_amp_soundcloudurl).'&'.esc_html($admania_newiframetag).'=true');


					//Clean the Json to decode


					$admania_amp_sclddecodeiFrame = substr($admania_amp_souncloudgetValues, 1, -2);


					//json decode to convert it as an array


					$admania_amp_scld_jsonObj = json_decode($admania_amp_sclddecodeiFrame);


					$admania_amp_scld_subject = $admania_amp_scld_jsonObj->html;


					$admania_amp_scld_pattern = '/<'.esc_html($admania_newiframetag).'[^>]*\ssrc="[^"]*\?visual=true&url=([^&]*%2Ftracks%2F(\d+)[^&]*)&/';


					preg_match($admania_amp_scld_pattern, $admania_amp_scld_subject, $admania_amp_soundcloudmatches);


					$admania_amp_soundcloudtid = $admania_amp_soundcloudmatches[2];


										


					$admania_souncloudsng = preg_replace( $admania_souncloudmatchexp ,'<'.esc_attr($admania_sdcldframename).' height="'.absint($admania_fheight).'"  data-trackid=\"'.intval($admania_amp_soundcloudtid).'\" layout=\"fixed-height\" data-visual=\"true\"></amp-soundcloud>',$admania_featdvidurl); 


					


					echo wp_kses_stripslashes($admania_souncloudsng);


					


					





					}


	


				} 		


	


				elseif($admania_image !== "" && $admania_featdvidurl == "" ) { 


				?>


				<amp-img width="100" height="100" layout="responsive" src="<?php echo esc_url($admania_image); ?>"   title="<?php esc_attr(the_title());  ?>" alt="<?php esc_html_e('img','ad-mania'); ?>"></amp-img>


				<?php 


				}


				} 	


				


	            ?>


				<div class="admania_amp_entry">


						


					<?php 


						the_title( '<h2><a rel="amphtml" href="'.get_the_permalink().'amp">', '</a></h2>');					


					?>


					<div class="admania_amp_byline">


					<?php if(get_theme_mod('admania_ebylfp') !== 1) { ?>


					<div class="admania_amp_entrybyline">						


						<?php  


						if(get_theme_mod('admania_ppostedby') !== 1) {	  


						?>


                        <amp-img width="20" height="20" layout="responsive"  src="<?php echo get_avatar_url(get_avatar( 'user_email', 20 )); ?>" alt="<?php esc_html_e('image','ad-mania'); ?>"></amp-img>	


                        <?php					


						} 


						?>


						<div class="admania_amp_entrytext">


							<?php  if(get_theme_mod('admania_ppostedby') !== 1) { ?>  


								<div class="admania_amp_entrytxtline">


									<span class="admania_amp_spsttxt">			


											<?php 


												esc_html_e('By','ad-mania');


											?>


									</span>


								<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ), get_the_author_meta( 'user_nicename' ) ); ?>amp" title="<?php esc_html_e('Posts By','ad-mania');?> <?php the_author(); ?>" rel="<?php esc_html_e('author','ad-mania'); ?>"><?php the_author(); ?></a>


								


								</div>	


							<?php } ?>			


						


						<?php	


						if(get_theme_mod('admania_ppostedon') !== 1) {


						?>


						<div class="admania_amp_entrytxtline">


						-


						<span class="admania_amp_spsttxt">


						<?php


						esc_html_e('On','ad-mania');							


						?>


						</span>


						<?php


						the_time(get_option( 'date_format'));


                        ?>


						</div>


						<?php						


						}	


                        						


						if(get_theme_mod('admania_pcategory') !== 1) {		


						?>


						<div class="admania_amp_entrytxtline">						


						- 


						<span class="admania_amp_spsttxt">


						<?php					


						 esc_html_e('In','ad-mania');


						?>	


						</span>				


						<span class="admania_amp_entrytxtline">						


						<?php 


						$admania_amp_blnecats = get_the_category(); 						


						if($admania_amp_blnecats):


						foreach($admania_amp_blnecats as $admania_amp_blncatitem){


							


						// Get the URL of this category


						$admania_ampcategory_link = get_category_link( $admania_amp_blncatitem->cat_ID );


												


						?>


						<a class="admania_amp_catitem" href="<?php echo esc_url($admania_ampcategory_link); ?>amp" rel="<?php esc_html_e('category tag','ad-mania'); ?>"><?php echo esc_html($admania_amp_blncatitem->name); ?></a>


						<?php					


						} 


						endif;


						?>


						</span>	


						</div>


						<?php


						}


						?>


					


					</div>	


					</div>


					<?php  


					} 


					?>


					</div>


				</div>


							


				</article>	


				


				<?php


	endwhile;


	


		the_posts_pagination(array(	


			'previous_text'=> esc_html__('Previous page','ad-mania'),


			'next_text'=> esc_html__('Next page','ad-mania') ,


			'before_page_number'=>'<span class="meta-nav screen-reader-text">'.esc_html__('Page','ad-mania').'</span>'


		));				


				


	else:


		


	echo '<p class="admania_amp_nopost">'.esc_html__('Sorry, no posts were found.','ad-mania').'</p>';	


		


	endif;


	


	wp_reset_query();


	


	?>


  </div>





 


</main> <!-- .site-main -->


<footer class="admania_amp_footer">


    <div class="admania_amp_footercopytext">


	  <?php


		if(get_theme_mod('admania_focopyrightscontent') != ''):


		$admania_footertxt = get_theme_mod('admania_focopyrightscontent');


		else:


		$admania_footertxt = 'Copyright at '.date('Y').'. '.get_bloginfo( 'name' ).' All Rights Reserved';


		endif;


		?>


        <?php echo wp_kses_stripslashes($admania_footertxt); ?>


	</div>


	| <a href="#top" class="admania_amp_topbtn"><?php esc_html_e('Top','ad-mania'); ?></a>





</footer>


</body>


</html>