<?php
/**
 * The template for the footer Content 
 *
 * @package WordPress
 * @subpackage Admaania
 * @since Admaania 1.0
 */
 

?>
  <div class="admania-sitefooterinner">
   <?php if((is_active_sidebar('admania-footer-widget1')) || (is_active_sidebar('admania-footer-widget2')) || (is_active_sidebar('admania-footer-widget3'))):  ?>
   <div class="admania-sitefooterinnertop">
   <?php if(is_active_sidebar('admania-footer-widget1')): ?>
			<div class="admania-footerwidgets">
				<?php dynamic_sidebar('admania-footer-widget1'); ?>
			</div>
	<?php endif; ?>
	 <?php if(is_active_sidebar('admania-footer-widget2')): ?>
			<div class="admania-footerwidgets">
				<?php dynamic_sidebar('admania-footer-widget2'); ?>
			</div>
	<?php endif; ?>
	 <?php if(is_active_sidebar('admania-footer-widget3')): ?>
			<div class="admania-footerwidgets">
				<?php dynamic_sidebar('admania-footer-widget3'); ?>
			</div>
	<?php endif; ?>
  </div>
  <?php endif; 
	if((get_theme_mod('admania_ftrcustomlogo') != '') || (get_theme_mod('admania_ftrsitetit_active') != 1)) { ?>
    <div class="admania-sitefooterlogo">
      <?php if(get_theme_mod('admania_ftrcustomlogo') != '') {  ?> 
      <a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>"> <img src=" <?php echo esc_url(get_theme_mod('admania_ftrcustomlogo')); ?>" alt="<?php bloginfo( 'name' ); ?>" itemprop="image"/> </a>
     <?php if(get_theme_mod('admania_ftrsitetit_active') != 1) { ?>
	 <p>     
	 <?php 
		 bloginfo( 'description' ); 
     ?>
     </p>
      <?php	
	  }
	  }				   		
	  else { 
	  if(get_theme_mod('admania_ftrsitetit_active') != true) {
	  ?>
      <div class="admania-sitetitle admania-restitle"> 
	    <a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>">
        <?php bloginfo( 'name' ); ?>
        </a>
        <p>
          <?php bloginfo( 'description' );  ?>
        </p>
      </div>
	<?php }}	?>
    </div>
  <?php } ?>
	<!-- #Admania SiteFooter Logo-## --> 
    <div class="admania-sitefooterattribution"> 
	  <?php if((get_theme_mod('admania_ftrfacebook') != false) || (get_theme_mod('admania_ftrtwitter') != false) || (get_theme_mod('admania_ftrgoogleplus') != false) || (get_theme_mod('admania_ftrlinkedin') != false) || (get_theme_mod('admania_ftrpinterest') != false) || (get_theme_mod('admania_ftrinstagram') != false) || (get_theme_mod('admania_ftrytub') != false) || (get_theme_mod('admania_ftrstumble') != false) || (get_theme_mod('admania_ftrredit') != false) || (get_theme_mod('admania_ftrtg') != false)){ ?>
      <div class="admania-ftrattbtontop">
	  
        <?php
		if(get_theme_mod('admania_ftrfacebook') != false){
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrfacebook')); ?>" class="admania-fbflw" target="_blank"><i class="fab fa-facebook"></i></a>
        <?php } 
        if(get_theme_mod('admania_ftrtwitter') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrtwitter')); ?>" class="admania-twtflw" target="_blank"><i class="fab fa-twitter"></i></a>
        <?php } 
		 
		if(get_theme_mod('admania_ftrlinkedin') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrlinkedin')); ?>" class="admania-lnkflw" target="_blank"><i class="fab fa-linkedin"></i></a>
        <?php
		} 		 
		if(get_theme_mod('admania_ftrpinterest') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrpinterest')); ?>" class="admania-pinflw" target="_blank"><i class="fab fa-pinterest"></i></a>
        <?php
		} 
		if(get_theme_mod('admania_ftrinstagram') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrinstagram')); ?>" class="admania-instgrmflw" target="_blank"><i class="fab fa-instagram"></i></a>
        <?php
		}
		if(get_theme_mod('admania_ftrytub') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrytub')); ?>" class="admania-pinflw" target="_blank"><i class="fab fa-youtube"></i></a>
        <?php
		}
		if(get_theme_mod('admania_ftrstumble') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrstumble')); ?>" class="admania-stumbleflw" target="_blank"><i class="fab fa-stumbleupon"></i></a>
        <?php
		} 
		if(get_theme_mod('admania_ftrredit') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrredit')); ?>" class="admania-redditflw" target="_blank"><i class="fab fa-reddit"></i></a>
        <?php
		} 	
        if(get_theme_mod('admania_ftrtg') != false) {
		?>
        <a href="<?php echo esc_url(get_theme_mod('admania_ftrtg')); ?>" class="admania-tgflw" target="_blank"><i class="fab fa-telegram"></i></a>
        <?php
		} 
		?>
		
      </div>
	  <?php } ?>
	  <!-- #Admania SiteFooter Social Follow-## --> 
	  
      <div class="admania-ftrattbtonbottom">
	  
        <?php
		if(get_theme_mod('admania_focopyrightscontent') != false):
		$admania_footertxt = get_theme_mod('admania_focopyrightscontent');
		else:
		$admania_footertxt = 'Copyright at '.date('Y').'. '.get_bloginfo( 'name' ).' All Rights Reserved';
		endif;
		?>
        <?php echo wp_kses_stripslashes($admania_footertxt); ?> 
		<?php if(has_nav_menu('admania-footer-menu')): ?>
		<div class="admania_footer_menu">		
		<nav class="admania_footer_menu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
				<?php 
				
				wp_nav_menu(array( 'menu' => 'admania-footer-menu', 'theme_location' => 'admania-footer-menu' ) );  
				?>
	    </nav>	
		</div>
		<?php endif; ?>
		</div>
      <div class="admania-top" id="admania-top"> <a href="#top">&uarr;</a> </div>
	  
    </div><!-- #Admania SiteFooter Attribution-## --> 
	
  </div>
   <!-- #Admania SiteFooter Inner-## --> 

 