<?php
/**
 * The single posts content
 *
 * @package WordPress
 * @subpackage Admania
 * @since Admania 1.0
 */
 
 
$admania_spblog_layout = get_theme_mod('admania_splyts_scheme','amsplyt4'); 

$admania_sp_style_class = '';

$admania_sp6_style_class = '';

if($admania_spblog_layout == 'amsplyt6') {
	$admania_sp_style_class = 'admania-post6-header-featured-image';
	$admania_sp6_style_class = '';	
} 
elseif($admania_spblog_layout == 'amsplyt7') {
	$admania_sp_style_class = 'admania-post7-header-featured-image';
	$admania_sp6_style_class = 'admania-post6-entrymeta';
}
 
if ( have_posts() ) : 
		
	//Start the loop.
	while ( have_posts() ) : the_post();
	
	?>
	
	<div class="<?php echo esc_attr($admania_sp_style_class); ?>">
		
		<?php admania_featuredimage();  ?>
		
		<header class="admania-entryheader">
	
	   	<?php
		
        if(get_theme_mod('admania_breadcrumb_post') != '') {
		
			admania_breadcrumb(); // Admania-BreadCrumb
		
		}
		
		if(($admania_spblog_layout == 'amsplyt6') || ($admania_spblog_layout == 'amsplyt7')) {
			
		if(get_theme_mod('admania_ebylfp') != TRUE) {
			
			if(get_theme_mod('admania_pcategory') != TRUE) {
			?>
			<div class="admania-entrymeta <?php echo esc_attr($admania_sp6_style_class); ?>"> 				
				
				<?php if(($admania_spblog_layout == 'amsplyt6')) {
                  
				esc_html_e('In','ad-mania');
				
				the_category(', ');		
				
				} 
				else {
					
					the_category(' '); 
					
					}
				?>
			</div>				
			<?php 
			} 
			
		}
		
		}

		the_title( '<h1 class="admania-entrytitle" itemprop="headline">', '</h1>' ); 
		
		admania_entrymeta(); // Admania-EntryMeta
		
		?>
	 
		</header><!-- .entry-header -->
	
	</div>
	
	<?php
			
	endwhile;	
			
endif; 
  
?>