<?php

/**
 * Theme tenth header12 content.
 *
 * @package WordPress
 * @subpackage Admania
 * @since Admania 1.0
 */
 
 
 
$admania_searchck = get_theme_mod('admania_hdrsrch');											
if(   1 != (int) $admania_searchck ):	 
?>
<div class="admania-headersearchform_tab">	
    <span class="admania-header-search-close">
		<i class="fa fa-times"></i>
	</span>
    <div class="admania-headersearchform-inner">		 
		<?php get_search_form(); ?>
		<span class="admania-subtext"><?php echo esc_html_e('Hit enter after type your search item','ad-mania'); ?></span>
	</div>	
</div>
<?php
endif;

    if('' != get_theme_mod('admania_hdr10tp_promobr_act')){
	?>

	<div class="admania-header-twelve-top">
		<div class="admania-headerinner admania-headerinner-twelve-top">
			<div class="admania-header-twelve-top-left">
				<h6><?php echo esc_html(get_theme_mod('admania_hdr10tp_promobr_title')); ?></h6>
			</div>
			<a href="<?php echo esc_html(get_theme_mod('admania_hdr10tp_promobr_vwlink')); ?>"><?php echo esc_html(get_theme_mod('admania_hdr10tp_promobr_vwtxt')); ?></a>
		</div>
	</div> <!-- .admania-header-top -->	
	
	<?php } ?>
	
	<div class="admania-header2-top">
	
		<div class="admania-headerinner">	  
		
			<div class="admania-header2-left">
		
	         <?php if(has_custom_logo()) { 				
			
					if(is_home()): ?>
					<h1 class="admania-sitetitle" itemprop="headline">
						<?php the_custom_logo(); ?>
					</h1> <!-- .admania-sitetitle -->
					<?php
					else: 
						the_custom_logo();												
					endif;				
					}
			
				if(1 !== (int) get_theme_mod('admania_header_titledescription_setting','')){
			
				if (is_home()) { ?>
			
				<h1 class="admania-sitetitle admania-restitle1" itemprop="headline">
					<a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
						<?php bloginfo( 'name' ); ?>
					</a>									
				</h1> <!-- .admania-sitetitle -->
				
				<p><?php bloginfo( 'description' );  ?></p>									
				
				<?php } 				
				
				else { ?>
			
				<div class="admania-sitetitle admania-restitle" itemprop="headline"> 		
					<a class="admania-sitetitle" href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
						<?php bloginfo( 'name' ); ?>
					</a> <!-- .admania-sitetitle -->
					<p><?php bloginfo( 'description' );  ?></p>
				</div>
					
				<?php }	} ?>
					
		
		    </div> <!-- .admania-header-left -->
			
		<div class="admania-header2-right">
				<div class="admania-mb-pm-menu-style">
				<span class="admania-mb-pm-menu-bar"></span>
			 </div>
				<?php if(has_nav_menu('admania-primary-menu')): ?>
		
				<nav class="admania_menu admania-primary-menu admania-push-out-menu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
				
				<div class="admania-mb-pm-menu-close">					
				</div>
				
				<div class="admania-popup-menu-logo">
					<a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-font-style">
						<?php bloginfo( 'name' ); ?>
					</a>  
					<p><?php bloginfo( 'description' );  ?></p>						
				</div>
				
				<?php 
					
					$admania_walker = new admania_walker_nav_menu;
					
					wp_nav_menu(array('menu' => 'admania-primary-menu', 'theme_location' => 'admania-primary-menu','walker' => $admania_walker));  
				?>
				
				</nav> <!-- .admania-primary-menu -->
					
				<?php endif; ?>
				
				<div class="admania-header2-social-media">
				
				<?php 
				
				if(('' !== get_theme_mod('admania_hdfacebook')) || ('' !== get_theme_mod('admania_hdtwitter')) || ('' !== get_theme_mod('admania_hdlinkedin')) || ('' !== get_theme_mod('admania_hdyoutube')) || ('' !== get_theme_mod('admania_hdinstagram')) || ('' !== get_theme_mod('admania_hdpinterest')) || ('' !== get_theme_mod('admania_hdrss'))) { 
				
				?>
				
				<div class="admania-header2-social-icon">
					<i class="fas fa-share-alt"></i>
				</div>
				
				<?php } ?>
				
				<?php if((1 !== (int) get_theme_mod('admania_header_search_setting'))) { ?>
				
				<div class="admania-header2-search-icon">
					<i class="fa fa-search"></i>
				</div>
				
				<?php } ?>
				
			    <div class="admania-header2-social-inner">
				
				<?php
				if(false != get_theme_mod('admania_hdfacebook')){
				?>
					<div class="admania-header2-social-media-icons"><a href="<?php echo esc_url(get_theme_mod('admania_hdfacebook')); ?>" class="admania-header-social-fbicon"><i class="fab fa-facebook-f"></i></a></div>
				<?php 
				} 
				
				if(false != get_theme_mod('admania_hdtwitter')) {
				?>
					<div class="admania-header2-social-media-icons admania-header2-social-media-ickn"><a href="<?php echo esc_url(get_theme_mod('admania_hdtwitter')); ?>" class="admania-header-social-twticon"><i class="fab fa-twitter"></i></a></div>
				<?php 
				} 
				  
				if(false != get_theme_mod('admania_hdlinkedin')) {
				?>
					<div class="admania-header2-social-media-icons admania-header2-social-media-ickn"><a href="<?php echo esc_url(get_theme_mod('admania_hdlinkedin')); ?>" class="admania-header-social-lnkicon"><i class="fab fa-linkedin"></i></a></div>
				<?php
				} 
				
				if(false != get_theme_mod('admania_hdyoutube')) {
				?>
					<div class="admania-header2-social-media-icons admania-header2-social-media-ickn"><a href="<?php echo esc_url(get_theme_mod('admania_hdyoutube')); ?>" class="admania-header-social-ytbicon"><i class="fab fa-youtube"></i></a></div>
				<?php
				}
				
				if(false != get_theme_mod('admania_hdinstagram')) {
				?>
					<div class="admania-header2-social-media-icons admania-header2-social-media-ickn"><a href="<?php echo esc_url(get_theme_mod('admania_hdinstagram')); ?>" class="admania-header-social-instgicon"><i class="fab fa-instagram"></i></a></div>
				<?php
				}
				
				if(false != get_theme_mod('admania_hdpinterest')) {
				?>
					<div class="admania-header2-social-media-icons admania-header2-social-media-ickn"><a href="<?php echo esc_url(get_theme_mod('admania_hdpinterest')); ?>" class="admania-header-social-pinicon"><i class="fab fa-pinterest"></i></a></div>
				<?php
				}
				
				if(false != get_theme_mod('admania_hdrss')) {
				?>
					<div class="admania-header2-social-media-icons admania-header2-social-media-ickn"><a href="<?php echo esc_url(get_theme_mod('admania_hdrss')); ?>" class="admania-header-social-rssicon"><i class="fas fa-rss"></i></a></div>
				<?php
				}
				?>
				
				</div>
				
				</div>
				
		</div>
		
		</div>	<!-- .admania-header-inner -->	
		
	</div> <!-- .admania-header-bottom -->	
	
	<?php
	
	if(!is_paged() && is_home()) {

		get_sidebar('hometopbuilder'); // Theme Home Top Builder.

	}
	
	?>